### Property

# Soup Session:max-conns

since: 3.0

#### Declaration

    property max-conns: int [ read, write, construct-only ]

#### Description [src]

The maximum number of connections that the session can open at once.

Type: | `gint`
Available since: | 3.0

Default value | 10
Getter method | `soup_session_get_max_conns()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes